@font-face {
    font-family: SegoeBlack;
    /* src: url("/Fonts/Segoe/segoeuib.ttf"); */
    src: url("/Fonts/Segoe/segoe-ui-black.woff2");
    font-display: swap;
}

@font-face {
    font-family: SegoeSemiBold;
    /* src: url("/Fonts/Segoe/seguisb.ttf"); */
    src: url("/Fonts/Segoe/SegoeUISemibold.woff2");
    font-display: swap;
}

@font-face {
    font-family: SegoeSemiBoldItalic;
    /* src: url("/Fonts/Segoe/seguisbi.ttf"); */
    src: url("/Fonts/Segoe/segoe-ui-semibold-italic.woff2");
    font-display: swap;
}

@font-face {
    font-family: SegoeBold;
    /* src: url("/Fonts/Segoe/segoeuib.ttf"); */
    src: url("/Fonts/Segoe/SegoeUIBold.woff2");
    font-display: swap;
}

@font-face {
    font-family: AthelasBold;
    /* src: url('/Fonts/Atheles/Athelas-Bold.ttf'); */
    src: url('/Fonts/Atheles/AthelasBold.woff2');
    font-display: swap;
  }

  @font-face {
    font-family: HelveticaNeueMedium;
    /* src: url('/Fonts/HelveticaNeue/HelveticaNeue\ Medium.ttf'); */
    src: url('/Fonts/HelveticaNeue/HelveticaNeueMedium.woff2');
    font-display: swap;
  }

  @font-face {
    font-family: HelveticaNeueRoman;
    /* src: url('/Fonts/HelveticaNeue/HelveticaNeue-Roman.ttf'); */
    src: url('/Fonts/HelveticaNeue/HelveticaNeueRoman.woff2');
    font-display: swap;
  }

  @font-face {
    font-family: HelveticaNeueBold;
    /* src: url('/Fonts/HelveticaNeue/HelveticaNeue\ Bold.ttf'); */
    src: url('/Fonts/HelveticaNeue/HelveticaNeueBold.woff2');
    font-display: swap;
  }

  @font-face {
    font-family: HelveticaNeueRegular;
    /* src: url('/Fonts/HelveticaNeue/Helvetica\ Neue\ UltraLight.ttf'); */
    src: url('/Fonts/HelveticaNeue/HelveticaNeueRegular.woff2');
    font-display: swap;
  }

  @font-face {
    font-family: Myriadpro;
    /* src: url('/Fonts/MyriadPro/MyriadPro-Regular.ttf'); */
    src: url('/Fonts/MyriadPro/MYRIADPRO-REGULAR.woff2');
    font-display: swap;
  }

  @font-face {
    font-family: SegoeRegular;
    /* src: url("/Fonts/Segoe/segoeui.ttf"); */
    src: url("/Fonts/Segoe/SegoeUI.woff2");
    font-display: swap;
}

@font-face {
    font-family: SegoePrintBold;
    /* src: url("/Fonts/Segoe/segoeprb.ttf"); */
    src: url("/Fonts/Segoe/segoe-print-bold.woff2");
    font-display: swap;
}

  











  
